#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 primitive-extras
version:              0.10.2.1
visibility:           public
id:                   primitive-extras-0.10.2.1-L3LREh1uaPu7C5om7L4iMe
key:                  primitive-extras-0.10.2.1-L3LREh1uaPu7C5om7L4iMe
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/primitive-extras
synopsis:             Extras for the "primitive" library
description:
    Raw collection of extra utiltilies for the "primitive" library.

category:             Primitive
abi:                  d432ecff617ed7c74ad317ebe51c07e4
exposed:              True
exposed-modules:
    PrimitiveExtras.Bitmap PrimitiveExtras.By6Bits
    PrimitiveExtras.PrimArray PrimitiveExtras.PrimMultiArray
    PrimitiveExtras.SmallArray PrimitiveExtras.UnliftedArray

hidden-modules:
    PrimitiveExtras.FoldMs PrimitiveExtras.Folds
    PrimitiveExtras.Prelude PrimitiveExtras.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/primitive-extras-0.10.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/primitive-extras-0.10.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-primitive-extras
hs-libraries:         HSprimitive-extras-0.10.2.1-L3LREh1uaPu7C5om7L4iMe
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22
    deferred-folds-0.9.18.6-DA3IplsMuPKFi8GEBx7sza
    focus-1.0.3.2-EE31Yemn80qFlCzJg1gWio
    foldl-1.4.17-12PVTWtPMJsC27bGxPp9J7
    list-t-1.0.5.5-1bHQcLkn6ztLsDkc6GCDZG
    primitive-0.7.4.0-7gaoyIhjpev9EXRLwNkGgT
    primitive-unlifted-0.1.3.1-Je8hn9OZVWhDYz1YfZRu3D
    profunctors-5.6.2-2YpkC39X1IfIQBBFoCyKqI
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ

haddock-interfaces:
    /usr/share/doc/haskell-primitive-extras/html/primitive-extras.haddock

haddock-html:         /usr/share/doc/haskell-primitive-extras/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

